@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.5.0/css/all.min.css");
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');
@import url('https://cdn.jsdelivr.net/npm/yakuhanjp@4.1.1/dist/css/yakuhanjp_s.css');
@import url('https://file001.shop-pro.jp/PA01037/548/web-2025/css/reset.css');
@import url('https://file001.shop-pro.jp/PA01037/548/web-2025/css/slick.css');

html, body{
	width: 100%;
}

html {
	font-size: 100%;
}

body {
    font-family: YakuHanJPs, "Inter", "Zen Kaku Gothic New", sans-serif;
	font-optical-sizing: auto;
  	font-size: 1rem;
	color: #444;
	position: relative;
}

header{
	display: none;
}

/*--スクロール防止--*/
body.menu-open {
  overflow: hidden;
}

.hamburger {
  display: none;
}

img {
  width: 100%;
  height: auto;
  display: block;
}

a {
    color: inherit;
    transition: 0.3s;
}

a:hover {
  	color: inherit;
  	text-decoration: none;
}

:focus {
    outline: none;
}

.no-border {
	border: none;
}

/*--右上カートボタン--*/
.top-cart-icon {
  	display: grid;
  	place-items: center;
	position: fixed;
	top: 30px;
	right: 30px;
	background: #fff;
  	width: 60px;
  	height: 60px;
	border-radius: 50%;
	z-index: 10;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.15);
  	font-size: 20px;
}

.top-cart-icon:hover{
  transform: scale(1.1);
}

.cart-counter {
  font-size:0.5rem;
  display: grid;
  place-items: center;
  background: #FF4B4B;
  width: 20px;
  height: 20px;
  position: absolute;
  color: #fff;
  top: -2.5px;
  right: -2.5px;
  border-radius: 100vh;
}

/*--サイドメニュー--*/

.sidemenu {
  position: fixed;
  left: 0;
  top: 0;
  width: 300px;
  height: 100vh;
  padding: 0 40px 80px;
  background: #F8F7F1;
  overflow-y: auto;
}

.sidemenu-list-l li a,
.sidemenu-list-s li a{
  position: relative;
}

.sidemenu-list-l li a::after,
.sidemenu-list-s li a::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -1px;
  width: 0;
  height: 1px;
  background: currentColor;
  transition: 0.2s;
}

.sidemenu-list-l li a:hover::after,
.sidemenu-list-s li a:hover::after{
  width: 100%;
}


.search{
	position: relative;
	border-bottom: 1px solid #333;
	margin-bottom: 50px;
	padding-bottom: 5px;
}

.search input{
	width: calc(100% - 30px);
	border: none;
	outline: none;
}

.search button{
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  padding: 0;
  border: none;
  background: none;
  cursor: pointer;
}

.search button img{
	width: 20px;
	display: block;
}

.sidemenu h1{
  display: flex;
  justify-content: center;
  align-items: center;
  height:150px
}

.sidemenu h1 img {
  width: 200px;
}

.sidemenu h2{
  font-family: "EB Garamond", serif;
  font-size: 2rem;
  font-weight: 400;
  margin-bottom: 25px;
}

.sidemenu-s h2{
  font-size: 1.75rem;
}

.sidemenu ul{
  display: flex;
  flex-direction: column;
  gap: 17.5px;
}

.sidemenu-l ul{
  border-bottom: 1px solid #ccc;
  margin-bottom: 40px;
  padding-bottom: 40px;
}

ul.sidemenu-sns{
  flex-direction: row;
  gap: 15px;
  margin-top: 25px;
}

.sidemenu-sns li i{
  font-size: 1.5rem;
}

/*--サイドメニュー開閉--*/
.sidemenu-accordion-toggle {
  width: 100%;
  cursor: pointer;
  position: relative;
}

.sidemenu-accordion-toggle::after {
  content: "+";
  position: absolute;
  right: 12px;
  top: 50%;
  transform: translateY(-50%);
}

.sidemenu-accordion-toggle.is-open::after {
  content: "−";
}

.sidemenu-accordion-content {
  max-height: 0;
  overflow: hidden;
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
  border-bottom: none !important;
  transition: max-height 0.5s ;
  padding: 15px;
}

.sidemenu-accordion-content li:before{
  content:'-';
  display: inline-block;
  margin-right: 10px;
}

.sidemenu-accordion-content li:last-child{
    padding-bottom:30px;
}

.sidemenu-accordion-content.is-open {
}

footer{
	text-align: center;
	padding: 75px 0;
}

footer li{
	display: inline-block;
	margin: 0 15px;
}

footer li a{
	display: block;
}

footer address{
	font-size: 0.875rem;
	margin-top: 30px;
}

.wrapper{
  margin-left:300px;
}

@media (max-width: 1180px) {
  html {
      font-size: 90%;
  }
  
  header{
    display: grid;
    height:80px;
    place-items: center;
  }
  
  header img{
    width: 120px;
  }
  
  /*--右上カートボタン--*/
  .top-cart-icon {
      top: 15px;
      right: 15px;
      width: 50px;
      height: 50px;
      font-size: 16px;
  }
  
  .hamburger {
    display: grid;
    place-items: center;
    width: 80px;
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    border: none;
    background: rgba(255, 255, 255, 0.75);
    cursor: pointer;
    z-index: 2000;
    -webkit-tap-highlight-color: transparent;
  }
  
  .hamburger.open { background: transparent; }
  
  .hamburger-inner {
    position: relative;
    width: 35px;
    height: 22px;
  }

  .hamburger span {
    position: absolute;
    left: 0;
    width: 35px;
    height: 2px;
    background: #333;
    transition: 0.25s ease;
  }

  /* 三本線の位置 */
  .hamburger-inner span:nth-child(1) { top: 0; }
  .hamburger-inner span:nth-child(2) { top: 10px; }
  .hamburger-inner span:nth-child(3) { bottom: 0; }

  /* ---- 開いた状態（バッテン） ---- */

  .hamburger.open span:nth-child(1) {
    top: 10px;
    transform: rotate(38deg);
  }

  .hamburger.open span:nth-child(2) {
    opacity: 0;
  }

  .hamburger.open span:nth-child(3) {
    bottom: auto;
    top: 10px;
    transform: rotate(-38deg);
  }
  
  /* ---- サイドメニュー ---- */
  .sidemenu {
    position: fixed;
    top: 0;
    left: 0;
    width:400px;
    height: 100vh;
    padding-top: 100px;
    padding-left: 70px;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s ease, visibility 0.25s ease;
    z-index: 1000;
  }

  .sidemenu.open {
    opacity: 1;
    visibility: visible;
  }
  
  .menu-backdrop {
    position: fixed;
    inset: 0;
    background: rgba(0,0,0,0.3);

    opacity: 0;
    visibility: hidden;

    transition: 0.25s;
    z-index: 998;
  }
  
  .sidemenu h1{
    display: none;
  }

  /* 背景処理 */
  .menu-backdrop.open {
    opacity: 1;
    visibility: visible;
  }
  
  .wrapper{
    margin-left:0;
  }
  
  footer{
	padding: 50px 0;
  }

}

@media (max-width: 429px) { 
  html {
      font-size: 85%;
  }
  header{
    height:60px;
  }
  .top-cart-icon {
      top: 11px;
      right: 11px;
      width: 38px;
      height: 38px;
      font-size: 16px;
  }
  
  .cart-counter {
    width: 15px;
    height: 15px;
    top: -2.5px;
    right: -2.5px;
  }
  
  .hamburger {
    width: 60px;
    height: 60px;
  }
  .hamburger-inner {
    position: relative;
    width: 30px;
    height: 18px;
  }

  .hamburger span {
    position: absolute;
    left: 0;
    width: 30px;
    height: 2px;
    background: #333;
    transition: 0.25s ease;
  }

  /* 三本線の位置 */
  .hamburger-inner span:nth-child(1) { top: 0; }
  .hamburger-inner span:nth-child(2) { top: 8px; }
  .hamburger-inner span:nth-child(3) { bottom: 0; }

  /* ---- 開いた状態（バッテン） ---- */

  .hamburger.open span:nth-child(1) {
    top: 8px;
    transform: rotate(38deg);
  }

  .hamburger.open span:nth-child(2) {
    opacity: 0;
  }

  .hamburger.open span:nth-child(3) {
    bottom: auto;
    top: 8px;
    transform: rotate(-38deg);
  }
  .sidemenu {
    width: 100%;
    padding-left: 60px;
  }
  footer ul{
	display: grid;
    grid-template-columns: 1fr;
	row-gap: 10px;
  }
  footer li{
    margin: 0;
  }
  footer address{
    margin-top: 15px;
  }
}

/*--コンテンツ--*/

/*---コンテンツ---*/
.content-wrap {
	padding: 0 75px;
}

.page-title {
  font-family: "EB Garamond", serif;
  font-weight: 400;
  font-size: 3rem;
  padding: 100px 0;
  text-align: center;
}

/*---パンくずリスト---*/
.c-breadcrumbs {
  display: none !important;
}

.breadcrumb {
  text-align: left;
  font-size: 0.875rem;
  padding: 10px 15px;
}

.breadcrumb a + a::before,
.breadcrumb span::before{
  content: "/";
  margin: 0 5px;
}
@media (max-width: 1024px) {
  .content-wrap {
	padding: 0 50px;
	}
}

@media (max-width: 429px) {
  .content-wrap {
	padding: 0 15px;
  }
  .page-title {
    font-size: 2rem;
    padding: 30px 0;
  }
}

